<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="340dp"
        android:gravity="center">

        <RelativeLayout
            android:layout_width="260dp"
            android:layout_height="310dp"
            android:layout_centerHorizontal="true">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@mipmap/recommend_dialog_top_bg" />

            <ImageView
                android:id="@+id/img"
                android:layout_width="220dp"
                android:layout_height="130dp"
                android:layout_centerInParent="true"
                android:scaleType="centerCrop" />
        </RelativeLayout>

        <ImageView
            android:id="@+id/go_btn"
            android:layout_width="290dp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/recommend_dialog_bottom_bg" />
    </RelativeLayout>


    <LinearLayout
        android:id="@+id/cha_btn"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_marginTop="32dp"
        android:gravity="center">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/cha_icon" />
    </LinearLayout>
</LinearLayout>